<div class="col-2">
	<div class="content content-last">
		<div class="content-bg">
			<div class="content-bg-bottom">
				<h2><?PHP echo $serverSettings['titel']; ?> - Desconectar </h2>
				<div class="administration-inner-content">
					<div class="input-data-box">
					<h4>Desconectar </h4>
<?php
unset($_SESSION['id']);
unset($_SESSION['real_name']);
unset($_SESSION['email']);
unset($_SESSION['social_id']);
unset($_SESSION['coins']);
unset($_SESSION['login']);
unset($_SESSION['login2']);
unset($_SESSION['login3']);
unset($_SESSION['isadmin']);
unset($_SESSION['pscadmin']);
unset($_SESSION['user_admin']);
unset($_SESSION['user_id']);
unset($_SESSION['user_name']);
unset($_SESSION['user_coins']);
unset($_SESSION['user_email']);
session_destroy();
?>
<meta http-equiv="refresh" content="3; url=index.php?s=home">
<p><br>
  &nbsp;&nbsp;Has sido desconctado de tu cuenta en 3 segundos </p>
<p> seras redireccionado ...</p>
					</div>
				<div class="box-foot"></div>
				</div>
			</div>
		</div>
	</div>
	<div class="shadow">&nbsp;</div>
</div>